.beidhu li{width:57px;height:24px;color: #fff;background-color:  #f1f1f1;text-align: center;line-height: 24px;float:left;margin-right:11px;}
.beidhu li span{color:#fff;font-size:14px;display:block;background-color: #a9a6a6;margin-top:3px;}
.beidhu li.on span{background-color: #b2141f;}
.beidhu li span{color:#fff;font-size:14px;display:block;background-color: #a9a6a6;}
.queren {width:96px;height:35px;background-color: #b2141f;color: #fff; font-size:14px;}
.queren_moni {width:96px;height:35px;background-color: #b2141f;color: #fff; font-size:14px;}
.jmr  span{margin-right:120px;}
.jmr .namen{color: #000;margin-right:0px;}
.jmr  .lx{color: #b2141f;}
.jmr  span i{text-decoration:underline;}
.name_titlr {font-size:14px;color:#bfbebe;}
.ADTopName_title {font-size:14px;color:#000;text-align: center;padding:10px 0;}
.cs_main{width:100%;    background-color: #d1cfcf;}
.pbbd_cmain li{float:left;}
.pmd_c{width:100%;height:52px;background-color: #d1cfcf;line-height: 52px;font-size:18px;color:#000;}
.pmbdon{background-color: #fff !important;border-top:3px solid #a9a6a6  ;border-bottom:#d1cfcf;border-right:#d1cfcf;border-left:#d1cfcf;width:135px;text-align:center;}
.title_bdfw,.title_bd{display:none;}
.cminon{display:block!important;}
.cs_main li:hover{cursor:pointer;}
.cs_main li{float:left;height:52px;background-color: #d1cfcf;line-height: 52px;font-size:18px;color:#000;width:150px;text-align: center;}
.pbbd_cmain li{display:none;}



.pbbd_cmain .list{
  width: 283px;
  float: left;
  margin-right: 20px;
  background-color: #fff;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0 3px 6px #ddd;
  -webkit-box-shadow: 0 3px 6px #ddd;
  -moz-box-shadow: 0 3px 6px #ddd;
  margin-bottom: 20px;
}
.pbbd_cmain .list:hover{border-color: #cf141a}
.pbbd_cmain .list .dt{padding: 10px 10px 0;}
.pbbd_cmain .list .dt a{
  width: 263px;
  height: 166px;
  display: block;
  overflow: hidden;
}
.pbbd_cmain .dt img{
  width: 100%;
  display: block;
}
.pbbd_cmain .list:hover .dt img{
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  -o-transform: scale(1.03);
}
.pbbd_cmain dd{
  margin-top: 10px;
  line-height: 30px;
}
.pbbd_cmain dd .icons{padding: 0 10px;}
.pbbd_cmain dd .h3{
  font-size: 18px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.pbbd_cmain .list:hover dd .h3 a{color: #cf141a}
.pbbd_cmain dd .num{color: #999}
.pbbd_cmain dd .price{font-size: 0;color: #999}
.pbbd_cmain dd .price span{
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  font-size: 14px;
  line-height: 40px;
}
.pbbd_cmain dd .price .span2{
  font-size: 30px;
  color: #cf141a;
  margin-left: 10px;
}
.pbbd_cmain dd .honor{
  padding-right: 70px;
  position: relative;
  color: #999;
  border-bottom: 1px solid #efefef;
  padding-bottom: 5px;
}
.pbbd_cmain dd .honor .span1{color: #333}
.pbbd_cmain dd .honor .mores{
  height: 26px;
  line-height: 26px;
  padding: 0 8px;
  position: absolute;
  right: 10px;
  top: 2px;
  background-color: #3ea55e;
  color: #fff;
  border-radius: 3px;
}
.pbbd_cmain dd .people{text-align: center;}
.pbbd_cmain dd .people .ems{
  width: 141px;
  height: 30px;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pbbd_cmain dd .people .ems1{border-right: 1px solid #efefef}
.pbbd_cmain dd .people .span1{color: #333}

.bus_list li{float:left;}
.list-item_cs{padding:12px;margin-bottom: 20px;float: left; width: 565px;background-color: #fff;border: 1px solid #eaeaea;}
.list-item_cs dt{    width: 270px; height: 209px;display: inline-block;float:left;}
.list-item_cs dt img{width: 270px; height: 209px;display: block;}
.list-item_cs dd{width:275px;float:right;}
.list-item_cs dd .h3{font-size:16px;color:#000;margin-bottom:5px;}
.list-item_cs dd .h3 span{display: block;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.item-author { color: #999; margin-top: 13px; height: 18px; line-height: 18px;}
.list-item_cs .date {margin-left:5px;}
.ScreenMain .item {margin-top: 18px;}
.list-item-right {margin-left:18px;}
.list-item_cs .icons{line-height: 28px;}
.bus_list{margin-top:20px;}
.list-item_cs  .num{text-overflow: ellipsis;overflow: hidden;line-height: 28px;}
.span2{color:#c61919;font-size:23px;}
.list-item_cs .detail a{width:62px;height:28px;line-height: 28px;text-align:center;background-color: #de703d;color:#fff;border-radius: 5px;display:block;}
.span1{color:#000;}
.fr div{line-height: 28px;}